/* ------------------------------------ */
/*                                      */
/*            Firma                   	*/
/*                                      */
/* ------------------------------------ */

#imagesFirma {
	width:205px;
	float:left;
	margin:0 5px 0 0;
}

#imagesFirma img {
	margin:5px 5px 20px 5px;
}

#textoFirma {
	/*width:510px;*/
	float:left;
	margin:0 10px 10px 15px;
	font-size:12px;
}

/* ------------------------------------ */
/*                                      */
/*            Filosofía                	*/
/*                                      */
/* ------------------------------------ */

#textoFilosofia {
	width:540px;
	margin:0 0 0 5px;
}

/* ------------------------------------ */
/*                                      */
/*            Enlaces                  	*/
/*                                      */
/* ------------------------------------ */

#textoEnlaces {
	margin:0 0 0 5px;
}

#textoEnlaces ul li {
	margin:0 0 10px 0;
}

#textoEnlaces ul li a{
	color:#69635B;
	text-decoration:underline;
}

/* ------------------------------------ */
/*                                      */
/*            Contacto                 	*/
/*                                      */
/* ------------------------------------ */

#textoContacto {
	margin:0 8px 0 8px;	
}

#textoContacto {
	width:540px;
}

#formContacto {
	width:540px;
}

#infosYCampos {
	margin:20px 0 10px 0;
}

#infosContacto {
	float:left;
	width:145px;
}

#separadorContacto {
	float:left;
	border-left:1px solid #6B6B6B;
	height:248px;
	width:2px;
}

#camposContacto {
	float:left;
	margin:0 0 0 30px;
	width:360px;
}

#infosContacto a {
	text-decoration:underline;
}

#formContacto input.textfield, #formContacto textarea {
	width:360px;
	height:15px;
	border:1px solid #aaa;
	margin:0 0 0 0px;
	padding:3px 0 0 3px;
	background:#F8F8F8;
}

#formContacto textarea {
	height:130px;
}

#formContacto p {
	margin:0 0 19px 0;	
}

#camposContacto p {
	margin:0 0 4px 0;	
}

#formContacto .botonEnviar {
	margin:0 0 0 10px;
}

#formContacto #labelTextoMensaje {
	vertical-align:top;
}

#textoLegalForm {
	font-size:9px;
	color:#69635B;
	float:left;
	width:95%;
	padding: 10px 10px 10px 10px;
}

#botonForm {
	height:20px;
	text-align:right;
}

#botonForm label {
	padding-bottom:6px;
}

#botonForm #aceptar{
	margin:0 6px 0 0;
}

#mostrarMensaje {
	font-weight:bold;
	font-size:12px;
	float:left;
	padding:5px 0 0 0;
}